{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1116",
  "scrapedAt": "2025-12-17T09:26:59.801Z",
  "page": 1116,
  "count": 10,
  "items": [
    {
      "date": "23 พ.ย. 2561",
      "no": "ปท 0023.3/ว21019",
      "title": "การป้องกันและแก้ไขป้ญหายาเสพติดขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2580 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ยาเสพติด.pdf&filepath=dispatch_upload/backend/core_dispatch_180772_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ยาเสพติด.pdf&filepath=dispatch_upload/backend/core_dispatch_180772_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1116,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1116"
    },
    {
      "date": "23 พ.ย. 2561",
      "no": "ปท 0023.5/ว20961",
      "title": "ประกาศหลักเกณฑ์การจัดสรรเงินภาษีและเงินอุดหนุนทั่วไปให้แก่องค์กรปกครองส่วนท้องถิ่นปีงบมาณ พ.ศ. 2562 (ประกาศมาแล้ว 2580 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20961.pdf&filepath=dispatch_upload/backend/core_dispatch_180743_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20961.pdf&filepath=dispatch_upload/backend/core_dispatch_180743_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1116,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1116"
    },
    {
      "date": "23 พ.ย. 2561",
      "no": "ปท 0023.5/ว20962",
      "title": "พระราชบัญญัติวิธีการงบประมาณ พ.ศ. 2561 (ประกาศมาแล้ว 2580 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20962.pdf&filepath=dispatch_upload/backend/core_dispatch_180742_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20962.pdf&filepath=dispatch_upload/backend/core_dispatch_180742_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1116,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1116"
    },
    {
      "date": "23 พ.ย. 2561",
      "no": "ปท 0023.3/ว21003",
      "title": "ครงการอบรมสัสสมนา \"การจัดทำแผนพัฒนาท้องถิ่นภายใต้ยุทธศาสตร์ชาติ และการจัดทำงบประมาณตามแนวทางที่สำนักงบประมาณกำหนด\" (ประกาศมาแล้ว 2580 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc01354820181123120109.pdf&filepath=dispatch_upload/backend/core_dispatch_180741_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc01354820181123120109.pdf&filepath=dispatch_upload/backend/core_dispatch_180741_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1116,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1116"
    },
    {
      "date": "23 พ.ย. 2561",
      "no": "ปท 0023.5/ว1154",
      "title": "แจ้งรายชื่อผู้ทิ้งงาน (ประกาศมาแล้ว 2580 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=1154.pdf&filepath=dispatch_upload/backend/core_dispatch_180740_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=1154.pdf&filepath=dispatch_upload/backend/core_dispatch_180740_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1116,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1116"
    },
    {
      "date": "23 พ.ย. 2561",
      "no": "ปท 0023.3/ว20987",
      "title": "โครงการสัมมนาเชิงปฏิบัติการพัฒนาการจัดการศึกษาตลอดชีวิตของ อปท. ประจำปีงบประมาณ พ.ศ.2562 (ประกาศมาแล้ว 2580 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการสัมมนาเชิงปฏิบัติการพัฒนาการจัดการศึกษาตลอดชีวิต.pdf&filepath=dispatch_upload/backend/core_dispatch_180715_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการสัมมนาเชิงปฏิบัติการพัฒนาการจัดการศึกษาตลอดชีวิต.pdf&filepath=dispatch_upload/backend/core_dispatch_180715_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1116,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1116"
    },
    {
      "date": "22 พ.ย. 2561",
      "no": "ปท 0023.3/ว20950",
      "title": "การขอรับการสนับสนุนงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 (ประกาศมาแล้ว 2581 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=งบประมาณ พ.ศ. 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_180640_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=งบประมาณ พ.ศ. 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_180640_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1116,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1116"
    },
    {
      "date": "22 พ.ย. 2561",
      "no": "ปท 0023.3/ว20935",
      "title": "หนุนการขอรับการสนับสนุนงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2563 โครงการเงินอุดหนุนเฉพาะกิจ เงินอุดสำหรับการก่อสร้าง/ซ่อมแซม/ปรับปรุง และพัฒนาแหล่งท่องเที่ยวให้แก่ อปท. (ประกาศมาแล้ว 2581 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การขอรับการสนับสนุนงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2563ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_180622_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การขอรับการสนับสนุนงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2563ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_180622_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1116,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1116"
    },
    {
      "date": "22 พ.ย. 2561",
      "no": "ปท 0023.3/ว20918",
      "title": "แนวทางการให้บริการข้อสอบมาตรฐานในการสอบปลายปีของผู้เรียน (ประกาศมาแล้ว 2581 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการให้บริการข้อสอบมาตรฐานในการสอบปลายปีของผู้เรียน.pdf&filepath=dispatch_upload/backend/core_dispatch_180598_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการให้บริการข้อสอบมาตรฐานในการสอบปลายปีของผู้เรียน.pdf&filepath=dispatch_upload/backend/core_dispatch_180598_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1116,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1116"
    },
    {
      "date": "22 พ.ย. 2561",
      "no": "ปท 0023.3/ว20900",
      "title": "ขอความร่วมมือจัดกิจกรรมวันดินโลก (ประกาศมาแล้ว 2581 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc01347120181122095807.pdf&filepath=dispatch_upload/backend/core_dispatch_180569_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc01347120181122095807.pdf&filepath=dispatch_upload/backend/core_dispatch_180569_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1116,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1116"
    }
  ]
}